/* iPad in portrait & landscape - up to 992px to align with bootstrap default media queries */
@media (min-width : 320px) and (max-width : 991px)  {
	.icon-push {
		margin-bottom:3px;
		vertical-align:middle;
		display:inline-block;
	}
	/* GLOBAL STYLES */
	header .branding {
	padding:20px 0;
	}
	.mobile-nav {
		padding:6px 0;
		display:block;
	}
	.mobile-nav .btn-mobile-nav {
		margin-right:5px;
		width:44px;
		height:44px;
		background-image:none;
	}
	.mobile-nav .btn-mobile-nav:last-child {
		margin-right:0;
	}
	.btn-mobile-nav {
		background:none;
		color:#FFF;
		border-radius:3px;
		padding:10px 12px;
		position:relative;
	}
	.btn-mobile-nav:active,
	.btn-mobile-nav:focus {
		background-color: #008fd5;
		color:#FFF;
	}
	.btn-mobile-nav .icon-menu {
		font-size:20px;
	}
	.btn-mobile-nav .icon-cart {
		line-height:1.3;
	}
	.btn-mobile-nav .badge {
		position:absolute;
		top:-2px;
		right:-2px;
	}
	.nav-global {
		margin:0 -15px;
	}
	.nav-global .nav > li {
		width:50%;
		border:solid 1px #053c69;
		border-width:0 0 1px 0;
	}
	.nav-global .nav > li:nth-child(even) {
		border-width:0 0 1px 1px;
	}
	.nav-global .nav > li a:after,
	footer ul > li a:after {
		content: "\e613";
		font-family: 'glyphs';
		speak: none;
		font-size:16px;
		float:right;
	}
	.nav-global .nav > li.mini-cart-ctnr {
		display:none;
	}
	.nav-global .nav .dropdown-menu-list {
		width:100%;
	}
	.nav-global ul.secondary-nav-list {
		width:100%;
	}
	header .search-bar {
		float: none;
		width: 100%;
		padding-top:0;
		clear:left;
	}
	header .search-bar input{
		width: 92%;
		margin-top:20px;
	}
	header .search-bar .btn{
		width: 8%;
		margin-top:20px;
	}
	.secondary-nav-list li > a {
		padding: 10px 7px;
	}
	footer {
	  padding: 10px 0 10px 0;
	}
	footer ul {
		margin:0 -15px;
	}
	footer ul li {
		border-bottom:solid 1px #222;
		padding:10px 15px;
	}
	
	/* END GLOBAL STYLES	*/
	.account-nav .nav > li > a {
		padding:10px 6px;
		font-size:12px;
	}
	.nav-stacked {
		margin-bottom:20px;
	}
	.nav-stacked li{
		float:left;
	}
	.nav-stacked li.active {
		float:left;
		border:solid 1px #CCC;
		border-width:1px 1px 0 1px;
	}
	.nav-stacked li.active > a {
		border-top: solid 5px #008fd5;
		border-left:none;
		padding:7px 15px 8px 15px;
	}
	.nav-stacked > li + li {
		margin-top: 0px;
	}
	.form-horizontal .control-label {
		margin-bottom:5px;
	}
	.refine-panel {
		margin-bottom:10px;
		padding:10px;
		background:#f8f8f8;
	}
	.refine-panel .panel {
		background-color: #f8f8f8;
	}
	.refine-panel .scroll-list {
		background:#FFF;
	}
	.clear-all {
		background: #EEE;
	}
	.results-block {
		margin-top:20px;
	}
}
/* iPad in landscape only */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	.branch-map {
		height:360px;
	}
}
/* iPad in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	.branch-result {
		border-right:none;
	}
	.branch-postcode {
		width:300px;
		}
}
/* Retina iPad in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 

}